Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Programmatic access to your Sirius Developer Platform projects, analytics, keys, and versions.
https://developer.sirius.menu/v1
{ "error": "Description of what went wrong" }
curl https://developer.sirius.menu/v1/projects \ -H "Authorization: Bearer sdt_your_token_here"
{ "projects": [ { "id": "a1b2c3d4-...", "name": "My Script", "script_id": "sid_abc123xyz456", "verified": 1, "status": "active" } ] }